/* home.css */
/* This stylesheet is linked from the following webpages: */
/*   covening.org/index.html */  

body {
        background-color: #070d97;
        font-family: verdana,arial,geneva,sans-serif,sans serif,sansSerif;
}

A:link {
     font-weight: bold;
     text-decoration: none;
     color: #eaea99;
}

A:visited {
     font-weight: bold;
     text-decoration: none;
     color: #eaea99;
}

A:active {          
     font-weight: bold;
     text-decoration: underline;
     color: #99ff00;
}

A:hover {       
     font-weight: bold;
     text-decoration: underline;
     color: #99ff00;
}

/* GRID --------------------------------------------------- */
.grid-container {
        max-width: 1200px;
        height:  100%;
        margin: 0 auto;

        display: grid;
        grid-template-columns: 1fr;
        grid-template-rows: 3fr 4fr;
        gap: 0px;
}

.grid-item {
        background-color: #070d97;
        color: #eaea00;
       /*  border: solid white;  */
}

/* FLEXBOX ------------------------------------------------ */

.flex-container {
        display: flex;
        flex-wrap: wrap;
}

.flex-item {
        flex: 1;
        border: solid red;
}

.flex-item-1 {
        min-width:826px;
        max-width:826px;
        background: url("./images/cov_banner.gif");
        background-repleat: no-repeat;
        // height: calc(100% - 100px);
        min-height: 384px;
        max-height: 384px;
}

.flex-item-2 {
        background-color: #070d97;
        min-height: 384px;
        max-height: 384px;
        max-width:  384px;
}

.flex-item-3 {
    //background-color: #070d97;
    flex: 100%;
}

.smallest  {   
     color:  #aaff88;  
     font-size: small;
     font-weight: bold;
     font-family: verdana,arial,geneva,sans-serif,sans serif,sansSerif;
}

.audio-player {
    width: 300px;
    margin: 20px;
} 

